import request from '@/utils/request';

/**
 * 获取产地品种详细信息
 * @param id 主键
 * @returns 产地品种详细信息
 */
export function getInfo(id: number) {
    return request.get(`/dgtmedicine/originMedicine/getInfo/${id}`);
}

/**
 * 获取品种列表
 * @param params 查询参数
 * @returns 品种列表
 */
export function getMedicineList(params:any) {
    return request.get('/dgtmedicine/originMedicine/getMedicineList', { params });
}
